 #linktable {font-family:roboto; text-align:center; }
 
       
.firstword{font-weight:bold; font-size:141%;}
.caption{position:relative; top: 10px; font-weight:bold; text-align:center; text-indent:0;}
.title{font-family:verdana; font-weight:bold; font-size:145%; color:#660099; }
a
{ text-decoration:none; text-align:center;  color:#0503E3; font-family:verdana;
 padding:1px;  font-size:120%; font-weight:bold;
}
a:hover {color:blue}


table.c {
  table-layout: auto;
  width: 90%;
}




















       

                           
                           
